{% extends "layout.html" %}
 
{% block content %}
 
  <h1>Gone</h1>
  <h4>The target resource is no longer available at the origin server and that this condition is likely to be permanent.</h4>
  <h4><a href="{{ url_for('recipes.index') }}">Kennedy Family Recipes</a></h4>
 
{% endblock %}